header{padding:10px 0;}
.prduct-btn,.login-btn{background-color:#d7e3f1;border:2px solid #70a4ca;padding:5px !important;width:145px;height:35px;}
.login-btn span{font-weight:normal;color:#636363;text-align:center;margin:0 auto;display:block;text-transform:capitalize;}
.header-cols{position:relative;display:inline-block;width:100%;}
.headerleft,.headerright{position:absolute;bottom:0;left:0;right:0;}
.header-1sect{float:none;margin:0 auto;width:50%;position:relative;}
.header-2sect{position:absolute;left:0;width:300px;}
.header-3sect{position:absolute;right:0;width:300px;}
.products-container{width:100%;}
.products-container{bottom:0;position:absolute;}
.wrapper{display:block;padding:0 30px;height:initial;min-height:initial;height:auto;min-height:auto;}
.logo-container{width:100%;float:none;margin:0 auto;max-width:100%;text-align:center;}
.logo-container img{margin:0 auto;}
.tagline{display:inline-block;padding:5px 15px 5px 15px;border:2px solid #868686;font-size:14px;margin-top:13px;color:#525252;}
.dropdown,.dropdown2{position:relative;display:block;width:100%;}
.products-container .top-mega-menu{float:left;width:145px;}
.width100{width:100%;display:block;}
.prduct-btn,.header-3sect a.account_link.login-btn{background-color:#d7e3f1;border:2px solid #70a4ca;padding:5px !important;width:145px;height:35px;}
.megamenu-drop #nav li a.level0.has-children,.megamenu-drop #nav li a.level0{color:black;font-size:16px;border-bottom:1px #949494 solid;}
.enquire-hr{float:right;}
.enq-btn,.register-btn{background:#016fb9;border:2px solid #7abae9;padding:5px;color:white;width:145px;height:35px;}
#search{height:34px;margin-bottom:12px;}
.header-2sect #search::-webkit-input-placeholder{color:black;}
.header-2sect #search:-ms-input-placeholder{color:black;}
.header-2sect #search::-moz-placeholder{color:black;}
.header-2sect #search:-moz-placeholder{color:black;}
.products-container .top-mega-menu:hover .megamenu-drop{top:35px;left:0;right:0;}
.header-minicart a,.user_name{color:#22313f !important;font-size:17px !important;font-weight:bold;}
.user_name{padding-left:0 !important;width:46%;display:block;float:left;}
.account_link.login{color:#22313f;font-size:17px;font-weight:bold;text-transform:capitalize;}
.registe-btnn{width:145px;float:left;}
#search_mini_form .input-box:before{top:5px;height:25px;}
.account_link.login:before{display: none;}
.header-3sect{z-index:1;}
.prduct-btn{z-index:2;position:relative;}
.header-2sect{z-index:1;}
.header-3sect .account_link.login{padding-left: 0;width: 20%;}
.header-minicart{width:40%;font-size:14px;color:#636363;padding:0;margin-top:6px;}
.user_name{text-align:right;width:60%;float:right;}
.skip-links .label{font-size:14px;}
.login-btn span{font-size:14px;}
.section3 .wrapper{background-color:transparent;}
footer.main_footer ul li a{font-size:13px !important;}
.header-3sect .account_link.login{background-color:#D7E3F1;border:2px solid #70A4CA;padding:5px !important;width:145px;height:35px;text-align:center;font-size:14px;color:#636363;font-weight:normal;}
.user_name{width:100% !important;margin-bottom:13px;font-size:15px;font-weight:normal;}
.header-minicart .count{font-size:14px;font-weight:normal !important;}
/*.header-minicart .skip-cart{margin-top:6px;}*/
footer.main_footer ul li{padding:0px 12px !important;}
.bodymaincont{max-width:1260px;margin:0 auto;display: block !important;}
.header-minicart span{font-size:14px;font-weight:normal !important;font-family:'Lato',sans-serif;padding-left:7px;float:left;color:#22313f;line-height:22px;}
#header-cart.skip-active{left:-60px;right:initial;top:43px;}
.skip-link.skip-active span{color:inherit;}
.header-minicart .minicart-actions .cart-link{padding:6px;position:relative;width:100%;}
.header-minicart .block-subtitle .close{color: white !important;}
.header-minicart .minicart-actions .checkout-button{width: 100%;}
@media screen and (max-width: 1024px){
div.header-minicart{display:block;}
}
@media screen and (max-width: 999px) {
.header-2sect,.header-3sect{position:relative;left:initial;width:100%;display:block;float:left;}
.headerleft,.headerright{position:relative;left:initial;max-width:333px;width:100%;display:block;float:none;margin:0 auto;margin-bottom:15px;}
.tagline{width:100%;padding:2px 0 4px 0;margin:0 auto;margin-top:15px;margin-bottom:15px;max-width:333px;}
.search{margin-bottom:15px;}
}
@media screen and (max-width: 870px){
.user_name{text-align:center;width:100%;float:none !important;margin-bottom:15px;word-wrap:initial;max-width:initial !important;white-space:initial !important;margin-right:0 !important;overflow:initial !important;text-overflow:initial !important;}
.header-3sect .account_link.login{width:100%;}
div.header-minicart{width:100%;margin-bottom:15px;margin-top:0;text-align:center;}
div.header-minicart-cont{display:inline-block;width: initial;}
#header-cart.skip-active{top:40px;right:0;width:320px;left:0;background:white;}
.prduct-btn{z-index:initial;}
.header-minicart .count span{font-size:14px;}
.header-minicart span{width:initial !important;}
.header-minicart a.skip-cart span.icon{width: 30px !important;}
.mini-products-list .product-image{width:30% !important;padding-left:0;}
.mini-products-list .product-image img{width:100%;height:initial;}
.header-minicart .mini-products-list li .product-details{width:70%;}
.header-minicart .mini-products-list li.item{padding:8px 0;}
.header-minicart .mini-products-list{padding:10px 0;}
.header-minicart .minicart-actions{width: 100%;}
.header-minicart .minicart-actions .cart-link{position: initial !important;}
}
@media screen and (max-width: 768px) {
.headerleft .clear{display:table;width:100%;}
.enq-btn,.register-btn{width:100%;}
.enquire-hr{width:100%;}
.headerright{display:table;}
.registe-btnn{width:100%;}
.header-3sect a.account_link.login-btn{margin-top:15px;width:100%;}
.header-1sect{width:100%;max-width:333px;}
#header-nav > nav{background:#ffffff;border:1px solid #f1f1f1;box-shadow:0px 6px 14px 0px rgba(0,0,0,0.37);}
.products-container{position:relative;}
.mr-skiplinks .skip-nav{width:100%;max-width:333px;background-color:#d7e3f1;border:2px solid #70a4ca;padding:5px !important;height:35px;margin:0 auto;float:none;display:block;}
.mr-skiplinks .skip-nav span{display:block;height:initial;line-height:initial;}
.mr-skiplinks{border:none;margin-bottom:15px;}

.skip-link.skip-active{background: white !important;}
}
@media screen and (max-width: 520px) {
.header-2sect .col-50,.header-3sect .col-50{width:100%;margin-bottom:15px;}
.header-2sect .col-50 .paddingright5,.header-3sect .col-50 .paddingright5{padding:0;}
.header-2sect .col-50 .paddingleft5,.header-3sect .col-50 .paddingleft5{padding:0;}
.header-1sect{width:initial;padding:0 15px;}
.wrapper{padding:0;}
.headerleft, .headerright {padding: 0 15px;}
.mr-skips{padding: 0 15px;}
.mr-skiplinks .skip-nav{max-width: 305px !important;}
#header-cart.skip-active{
width: 100%;
}
}
@media screen and (max-width:359px){.headerleft,.headerright{max-width:333px;width:100%;}
}
@media screen and (max-width:335px){.headerleft,.headerright{width:321px;margin:0 auto;margin-bottom:15px;}
.mr-skiplinks .skip-nav{max-width:291px !important;}
.header-3sect a.account_link.login-btn{width:292px;}
}
/***************************************************Min-width and Max-width*******************************************/
@media only screen and (max-width: 1199px) and (min-width: 1025px) {
.header-2sect,.header-3sect{width:250px;}
.prduct-btn,.header-3sect a.account_link.login-btn,.enq-btn,.register-btn, .header-3sect .account_link.login{width:120px;}
.registe-btnn{width:initial;}
}
@media only screen and (max-width: 1024px) and (min-width: 871px) {
header .wrapper{padding:0;}
.header-2sect,.header-3sect{width:205px;position:absolute;bottom:0;}
.tagline{width:initial;max-width:initial;padding:3px 6px 0;margin-bottom:0px;height:35px;}
.prduct-btn,.header-3sect a.account_link.login-btn,.enq-btn,.register-btn, .header-3sect .account_link.login{width:100px;}
.registe-btnn{width:initial;}
.headerleft,.headerright{position:absolute;bottom:0;left:0;right:0;margin:0;}
div.header-minicart{width:45%;}
#header-cart.skip-active{left: -145px;}
}
@media only screen and (max-width: 870px) and (min-width: 769px) {
.header-2sect,.header-3sect{width:100%;position:relative;bottom:0;}
.prduct-btn,.header-3sect a.account_link.login-btn,.enq-btn,.register-btn{width:100%;}
.registe-btnn{width:100%;margin-bottom:15px;}
.headerright{display:table;}
.enquire-hr{width:100%;}
header .wrapper{padding:0;}
header{padding-left:0 !important;padding-right:0 !important;}
.products-container .top-mega-menu{width:333px;margin:0 auto;float:none;}
.products-container{position:relative;}
.headerleft .clear{display:table;width:100%;}
.products-container .top-mega-menu:hover .megamenu-drop{top:100}
}
